Jupiter CMS 'index.php'多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191672 漏洞类型 跨站脚本
发布时间 2007-02-15 更新时间 2007-02-15
CVE编号 CVE-2007-0973 CNNVD-ID CNNVD-200702-311
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/81911
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-311
|漏洞详情
JupiterCMS1.1.5版本的index.php中存在多个跨站脚本攻击漏洞。远程攻击者当一个管理员执行一个登陆客户端操作时,可以借助RefererHTTP页眉和某些其他的HTTP页眉,且这些页眉未经过适当审查就发布,注入任意web脚本或HTML。
|受影响的产品
Jupiter CMS Jupiter CMS 1.1.3
|参考资料

来源:BID
名称:22560
链接:http://www.securityfocus.com/bid/22560
来源:BUGTRAQ
名称:20070214Re:JupiterCMS1.1.5MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/460100/100/0/threaded
来源:BUGTRAQ
名称:20070214JupiterCMS1.1.5MultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/460076/100/0/threaded
来源:MISC
链接:http://www.acid-root.new.fr/advisories/12070214.txt
来源:OSVDB
名称:33729
链接:http://osvdb.org/33729
来源:MISC
链接:http://mgsdl.free.fr/advisories/12070214.txt
来源:XF
名称:jupitercm-loggedguests-xss(32518)
链接:http://xforce.iss.net/xforce/xfdb/32518